body{
	margin:0;
	background-color:black;
	
}
.menu{
	background-color:white;
	margin:0;
	width:100%;
}
.tehgolovna{
	color:#2787B0;
	
}
.buttonteh{
	color: black;
	
}
.buttonteh:hover{
	color: red;
}
.menu a{
	float: right;
	text-decoration: none; 	
	padding: 20px;
	font-size: 14pt;
	padding-right:20px;
	
}
#paddingmenu{
	padding-right:60px;
}

#tehelektro{
	float:right;
	
	
}


.a1r{
	float:left;
	width:56%;
	height:60%;
}
.a2r{
	width: 22%;
	height:30%;
}
.a3r{

	width: 22%;
	height:30%;
}
.tehaudia1r{
	float:right;
	width:22%;
	height:30%;
	background-color:white;

}
.tehauditext{
	padding-left:5%;
	padding-top:20%;
	font-weight: 500;
	font-family:FreeMono, monospace;
	font-size: 2em;
}
.tehaudireaddiv{
	margin-left:5%;
	margin-top: 10%;
}
.tehaudiread{
	color:#bf404c;
	font-size: 1.2em;
	text-decoration:none;
	font-family:Courier New, monospace;
	border-bottom: 2px solid #bf404c;

	
}

.tehaudia2r{
   float:left;
   width:22%;
   height:30%;
   box-sizing:border-box;
   background-color:#5E6472;
}
.tehauditext2{
	color:white;
	padding-left:5%;
	padding-top:5%;
	font-weight: 500;
	font-family:FreeMono, monospace;
	font-size: 2em;
}
.tehauditext3{
	color:white;
	padding-left:5%;
	padding-top:5%;
	font-weight: 500;
	font-family:Courier New, monospace;
	font-size: 1.2em;
	
}	










#a1{
	width:100%;
	height:500px;
	
}
#a2{
	position:absolute;
   top:25%;
   left:64.4%;
   transform:translate(-50%,-50%);
   width:315px;
   height:250px;
	
}
#a3{
   position:absolute;
   top:75%;
   left:87.5%;
   transform:translate(-50%,-50%);
   width:315px;
   height:250px;
	
}

#id1{
   position:absolute;
   display:block;
   top:25%;
   left:88.35%;
   transform:translate(-50%,-50%);
   width:315px;
   height:250px;
   background-color:white;	

	
	
}
#id2{
	position:absolute;
	display:block;
   top:75%;
   left:64.4%;
   transform:translate(-50%,-50%);
   width:315px;
   height:250px;
   background-color:#5E6472;
	font-family: 'Cairo', sans-serif;
	
}

#texttehtable1{
	position:absolute;
	display:block;
	margin-left:7%;
	margin-top: 23%;
	font-weight: 500;
	font-family:FreeMono, monospace;
	font-size: 2.2em;
	
}
#texttehtable2{
	position:absolute;
	display:block;
	color:white;
	margin-left:7%;
	margin-top: 13%;
	font-weight: 500;
	font-family:FreeMono, monospace;
	font-size: 2.2em;
	
	
}
#texttehid1{
	position:absolute;
	text-decoration:none;
	color:#bf404c;
	margin-left:7%;
	margin-top: 45%;
	font-size: 1.2em;
	font-family:Courier New, monospace;
	border-bottom: 2px solid #bf404c;

	
}

#texttehid2{
	position:absolute;
	color:white;
	margin-left:7%;
	margin-top: 45%;
	font-weight: 500;
	font-family:Courier New, monospace;
	font-size: 1.2em;
	
}
.menuimg{
	width: 100%;
	padding-bottom: 7px;
	
}
.slider_text{
	position:absolute;
	display:block;
	height:100px;
	text-align:left;
	font-size:4.5em;
	color:#f1f8e9;
	bottom: 20%;
	right: 10%;
	} 
.slider_text{

	box-sizing:border-box;
	
	}
.slider_text span{
	color:red;
	}
.texttehaudi{
	position:absolute;
	display:block;
	width:100%;
	height:100px;
	text-align:right;
	box-sizing:border-box;
	font-size:1.2em;
	color:#f1f8e9;
	bottom: 5%;
	right: 5%;
	
}

.tehaudimenu{
	position:relative;
}

.width{
	width:100%;
}
#borderleftred{
	position:absolute;
	border-left: 8px solid #bf404c;
	left: 7%;
	top: 25%;
	
}
#tehtexttop1{
	position:absolute;
	display:block;
	height:100px;
	text-align:left;
	font-size:1.7em;
	color:#f1f8e9;
	top:20%;
	left:10%;
	box-sizing:border-box;
		
}
#tehtexttop2{
	position:absolute;
	display:block;
	color:white;
	left: 10%;
	top: 40%;
	font-family:Courier New, monospace;
	font-size: 1em;
	box-sizing:border-box;
	
	
	
}
.linereadmore{

	text-decoration:none;
	color:#bf404c;
	font-size: 1em;
	font-family:Courier New, monospace;
	border-bottom: 2px solid #bf404c;	
}
#bigredteh{
	color:#bf404c;	
}


#tableteh{
	position:relative;
	

}
#divetron{
	position:absolute;
	display:block;

}



#etron{
	position:absolute;
	box-sizing:border-box;
	bottom: 20%;
	right: 10%;
	color:white;

}
#etron1	{
	padding:50px;
	font-size: 1.3em;
	font-family:FreeMono, monospace;
}
#etron2	{
	padding:50px;
	border-left:1px solid white;
	font-size: 1.3em;
	font-family:FreeMono, monospace;
}
#etron3	{
	padding:50px;
	border-left:1px solid white;
	font-size: 1.3em;
	font-family:FreeMono, monospace;
	
}
#etron4	{
	padding:50px;
	border-left:1px solid white;
	font-size: 1.3em;
	font-family:FreeMono, monospace;
}
#etron5 {
	padding:50px;
	border-left:1px solid white;
	font-size: 1.3em;
	font-family:FreeMono, monospace;
	
}
#etronmenu{
	position:absolute;
	box-sizing:border-box;
	bottom: 15%;
	right: 8%;
	text-align:center;
	color:white;
	padding-top:5px;
}
#etronmenu1{
	padding:50px;
	font-size: 1.1em;
	opacity:0.5;
}
#etronmenu2{
	padding:50px;
	font-size: 1.1em;
	opacity:0.5;
	
}
#etronmenu3{
	padding:50px;
	font-size: 1.1em;
	opacity:0.5;
}
#etronmenu4{
	padding:50px;
	opacity:0.5;
	font-size: 1.1em;
}
#etronmenu5{
	padding:50px;
	font-size: 1.1em;
	opacity:0.5;
	
}



.logoteh{
	filter: invert(1);
	
}
.bigtextteh{
	color:white;
	
}


#engineteh1{
	position:absolute;
	display:block;
	color:white;
	left: 10%;
	top: 280%;
	font-size: 1.8em;
}
#engineteh2{
	position:absolute;
	display:block;
	color:white;
	left: 10%;
	top: 287%;
	font-family:Courier New, monospace;
	font-size: 1em;
}
.linereadmoreengine{

	text-decoration:none;
	color:#bf404c;
	font-size: 1em;
	font-family:Courier New, monospace;
	border-bottom: 2px solid #bf404c;	
}
#borderleftredengine{
	
	border-left: 8px solid #bf404c;
	left: 7%;
	top: 280%;
	
}
#tehgolovna{
	position:absolute;
	top:105%;
	left:35%;
	box-sizing:border-box;
	padding-bottom:70px;
}
#tehgolovna1{
	text-decoration:none;
	color:#bf404c;
	font-size: 1em;
	font-family:Courier New, monospace;
	border-bottom: 2px solid #bf404c;	
	background-color:#00050b;
	padding:25px;
	 border-radius: 20px;
	 opacity:0.6;	
}
#tehgolovna1:hover{
	
	color:red;
	border-bottom: 2px solid red;	
	 border-radius: 30px;
	
}